Bug 1279844 - hg-git-0.8.5 is available
hg-git-0.8.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hg-git (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pstodulk
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:21 EST by Upstream Release Monitoring
Modified: 2016-07-12 11:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: hg-git-0.8.5-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-12 11:07:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.8.3 (#1279844) (916 bytes, patch)
2015-11-10 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.4 (#1279844) (915 bytes, patch)
2016-01-02 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.5 (#1279844) (915 bytes, patch)
2016-02-02 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:21:10 EST
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.8.2-1.fc24
URL: https://pypi.python.org/pypi/hg-git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:21:22 EST
Created attachment 1092194 [details]
[patch] Update to 0.8.3 (#1279844)
Comment 2 Upstream Release Monitoring 2015-11-10 08:13:03 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770050
Comment 3 Upstream Release Monitoring 2016-01-02 07:12:56 EST
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.8.2-1.fc24
URL: https://pypi.python.org/pypi/hg-git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-02 07:13:14 EST
Created attachment 1111006 [details]
[patch] Update to 0.8.4 (#1279844)
Comment 5 Upstream Release Monitoring 2016-01-02 07:20:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12380602
Comment 6 Upstream Release Monitoring 2016-02-02 07:13:15 EST
Latest upstream release: 0.8.5
Current version/release in rawhide: 0.8.2-1.fc24
URL: https://pypi.python.org/pypi/hg-git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-02 07:13:26 EST
Created attachment 1120390 [details]
[patch] Update to 0.8.5 (#1279844)
Comment 8 Upstream Release Monitoring 2016-02-02 07:16:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12786498
Comment 9 Fedora Admin XMLRPC Client 2016-02-26 12:33:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2016-03-26 11:25:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Sjoerd Mullender 2016-06-27 15:57:15 EDT
Please upgrade this package.  The version currently in  Fedora 24 does not work, whereas the latest version from upstream does.
Comment 12 pstodulk 2016-06-28 05:51:30 EDT
Thanks for notification, I overlooked that.
Comment 13 Upstream Release Monitoring 2016-06-30 21:10:41 EDT
pstodulk's hg-git-0.8.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=777028
Comment 14 Fedora Update System 2016-06-30 21:54:48 EDT
hg-git-0.8.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-da7433152c
Comment 15 Fedora Update System 2016-07-02 16:30:29 EDT
hg-git-0.8.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-da7433152c
Comment 16 Fedora Update System 2016-07-12 11:07:13 EDT
hg-git-0.8.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.